Budbux - Android - Bug #1830

App crash
11/18/2019 08:24 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/18/2019

0%
0.00 hour
2.00 hours

Description

Steps:
1. open dashboard.
2. Go to My Rebates

3. Navigate to all pages (Unlocked, Pending, completed)
4. Go back to dashboard and go to "Offers near you" .
5. navigate in "My Rebates" again (app crashes after it. ) if app doesnot crash, go to dashboard again and it will crash.

History

#1 - 12/03/2019 05:40 AM - Anonymous

- Status changed from Open to In Progress

#2 - 12/03/2019 05:40 AM - Anonymous

- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 12/03/2019 08:32 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
